body {

    text-align:     center;

    background:     #fff url(images/bg.gif) top repeat-x;

	padding: 0px;

	margin: 0px;
	
	font-size: 12px;
	
	font-family: arial, "lucida console", sans-serif;

}


.hiddendiv { display: none; }

a {

    color:              #000080;

    text-decoration:    underline;

}



a:hover {

    color:              #8080FF;

}



#frame {

	width:          1100px;

	margin-right:   auto;

	margin-left:    auto;

	background: url(images/frame.gif) top center no-repeat;

	padding:        0px;

	text-align:     left;

	font-family:    Verdana;

	font-size:      11px;

}

#wrapper {

	width: 800px;

	margin: 0 auto;
	background: none;

}

	

#contentheader {

    width:          800px;

	background:     transparent;

	margin: 0 auto;



}



#content {

    width:          800px;

    background:     none;

	margin: 0 auto;

	border-collapse: collapse;

    height:         100%;

    clear:          both;

}

 

#offerinfobar {

	float:			left;

	width:			712px;

	background:		#FFFFFF;

	font-size:		12px;

	line-height:	normal;

	border-bottom:	1px solid #000;

	padding:		5px;

	text-align:		center;

}



#offerviewbar {

	float:			left;

	width:			712px;

	background:		#E4E8F1;

	font-size:		12px;

	line-height:	normal;

	border-bottom:	1px solid #000;

	padding:		5px;

	text-align:		center;

}



#statusbar {

	float:			left;

	width:			712px;

	background:		#E4E8F1;

	font-size:		12px;

	line-height:	normal;

	padding:		5px;

	text-align:		center;

	margin-bottom:	10px;

	border:			1px solid #000;

}



#sbleft {

	width:			20%;

	float:			left;

}



#sbcenter {

	width:			55%;

	float:			left;

}



#sbright {

	width:			25%;

	float:			right;

}



#navbar {

    float:          left;
    width:          800px;
    background: url(images/nav.gif) top center no-repeat;
    line-height:    42px;
	text-align:		center;
	height: 44px;
	padding-left: 15px;
	margin-top: -5px;
	*margin-bottom: 10px;

}

#navbar img { margin-top: -2px; margin-left: -3px; }

#tabnav li {

		margin: 0; 

		padding: 0;

  		display: inline;

  		list-style-type: none;

}

	

#tabnav a:link, #tabnav a:visited {

		float: left;

		line-height: 42px;

		font-weight: bold;
		border-collapse: collapse;

		text-decoration: none;

		color: #fff;

		height: 42px;

}
#tabnav img {border: 0px; padding: 0px; margin: 0px; }



#tabnav a:link.active, #tabnav a:visited.active {



		border-bottom: 0px;
		border-collapse: collapse;
		color: #fff;

}



#tabnav a:hover {

	font-weight: bold;

text-decoration: underline;

}



#footer {

    float:          left;

    width:          800px;

    background:     url(images/footer.gif) top center no-repeat;

    font-size:      12px;

    line-height:    normal;



    border-top:     0px;

    text-align:     center;

    margin-bottom:  20px;

    padding-top:    8px;

    padding-bottom: 8px;

    

}

#footer a:link, a:visited {

	color: #2e81b2;

	font-weight: bold;

}

#centerwrapper {

    width:          724px;

    margin-left:    auto;

    margin-right:   auto;

}



#boxify {

    width:          448px;

    margin-left:    auto;

    margin-right:   auto;

    background:     transparent url(images/box.gif) center center no-repeat;

    padding:        5px;

	text-align:		center;
	
	min-height: 133px;

}
#boxify a:link, a:visited { color: black; text-decoration: underline; }





#neutral {

	width:          475px;

	margin-left:    auto;

	margin-right:   auto;

	border:         1px solid #000;

	border-top:		0px;

	background:     blue;

	padding:        5px;

	text-align:		center;

	color:			white;

	font-weight:	bold;

}



#neutral a {

    color:              #CCC;

    text-decoration:    underline;

}



#neutral a:hover {

    color:              #FFF;

}



#error {

    width:          448px;

    margin-left:    auto;

    margin-right:   auto;

    border:         1px solid #69D2E7;

	border-top:		0px;

    background:     #72D5E8;

    padding:        5px;

	text-align:		center;

	color:			white;

	font-weight:	bold;

}



#error a {

    color:              #CCC;

    text-decoration:    underline;

}



#error a:hover {

    color:              #FFF;

}



#success {

    width:          475px;

    margin-left:    auto;

    margin-right:   auto;

    border:         1px solid #000;

	border-top:		0px;

    background:     #009900;

    padding:        5px;

	text-align:		center;

	color:			white;

	font-weight:	bold;

}



#success a {

    color:              #CCC;

    text-decoration:    underline;

}



#success a:hover {

    color:              #FFF;

}



div.spacer {

	clear:		both;

	margin-top:		5px;

	margin-bottom:	5px;

}



div.offer {

	width:			800px;

	height:			152px;
	
	background:		#fff url(images/offer_bg.gif) center center no-repeat;

	margin-left:	auto;

	margin-right:	auto;

}





    

p,h1,h2,h3,pre {

	margin:         12px 3px 3px 3px;

}

	

h1 {

	font-size:      14px;

	padding-top:    10px;

}



h2 {

	font-size:		13px;

}



h3 {

	font-size:		12px;

}



h4 {

	font-size:		11px;

}



div.row {

    clear:          both;

    padding-top:    10px;

    margin-left:    auto;

    margin-right:   auto;

    width:          75%;

}



div.rowsmall {

    clear:          both;

    padding-top:    2px;

    margin-left:    auto;

    margin-right:   auto;

    width:          152px;

}



div.row span.label {

    float:          left;

    text-align:     right;

    font-size:      12px;

    font-weight:    bold;

}



div.rowsmall span.labelsmall {

    float:          left;

    text-align:     right;

    font-size:      11px;

    font-weight:    bold;

}



div.row span.formw {

    float:          right;

    text-align:     left;

}



div.rowsmall span.formwsmall {

    float:          right;

    text-align:     left;

	font-size:		11px;

}



#leftcontent {

    float:          left;

    width:          30%;

    margin-right:   15px;

    padding-bottom: 20px;

}



#rightcontent {

    /*text-align:     right;*/

    width:          100%;

}



#colleft {

	width:			33%;

	float:			left;

	padding-bottom:	10px;

	text-align:		left;

}



#colcenter {

	width:			34%;

	float:			left;

	padding-bottom:	10px;

	text-align:		left;

}



#colright {

	width:			33%;

	float:			left;

	padding-bottom:	10px;

	text-align:		right;

}

.rollover {

  	font-family: 		Verdana, Arial, Helvetica, sans-serif;

	font-weight: 		normal;

	font-size: 			10px;

	position: 			absolute; 

	z-index: 			1; 

	visibility: 		hidden;

	background-color: 	#EEEEEE;

	padding: 			5px 5px 5px 5px;

	border: 			solid 3px #000000;

	margin: 			2px auto 2px 2px;

	text-align: 		left;

	

	width:				216px;



	filter: 			progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color='dimgray', Positive='true');

	vertical-align: 	top;

}



table.ticket {

	border-width: 1px 1px 1px 1px;

	border-spacing: 0px;

	border-style: solid solid solid solid;

	border-color: black black black black;

	border-collapse: collapse;

	background-color: white;

	text-align: center;

}

table.ticket th {

	border-width: 1px 1px 1px 1px;

	padding: 2px 2px 2px 2px;

	border-style: solid solid solid solid;

	border-color: black black black black;

	background: url(http://pdas.megafreebie.com/images/nav.gif) center center repeat-x;

	color: white;

	-moz-border-radius: 0px 0px 0px 0px;

}

table.ticket td {

	border-width: 1px 1px 1px 1px;

	padding: 2px 2px 2px 2px;

	border-style: solid solid solid solid;

	border-color: black black black black;

	background: url(http://pdas.megafreebie.com/images/menu.gif) center center repeat-x;

	-moz-border-radius: 0px 0px 0px 0px;

}



table.orders {

	border-width: 1px 1px 1px 1px;

	border-spacing: 0px;

	border-style: solid solid solid solid;

	border-color: black black black black;

	border-collapse: collapse;

	background-color: white;

	text-align: center;

}

table.orders th {

	border-width: 1px 1px 1px 1px;

	padding: 2px 2px 2px 2px;

	border-style: solid solid solid solid;

	border-color: black black black black;

	background: url(http://pdas.megafreebie.com/images/nav.gif) center center repeat-x;

	color: white;

	-moz-border-radius: 0px 0px 0px 0px;

}

table.orders td {

	border-width: 1px 1px 1px 1px;

	padding: 2px 2px 2px 2px;

	border-style: solid solid solid solid;

	border-color: black black black black;

	background: url(http://pdas.megafreebie.com/images/menu.gif) center center repeat-x;

	-moz-border-radius: 0px 0px 0px 0px;

}



table.referrals {

	background: url(images/table-bg.gif) center center repeat-y;

	text-align: center;

	margin-top: -2px;

	margin-bottom: -2px;

}

table.referrals th {

	color: #1d4f7c;

	font-weight: bold;

}

table.referrals td {

	color: #ff4e00;

}



table.refsummary {

	border-width: 0px;

	border-spacing: 0px;

	border-style: solid solid solid solid;

	border-color: black black black black;

	border-collapse: collapse;

	background-color: white;

	text-align: center;

}

table.refsummary th {

	font-size: 12px;

	-moz-border-radius: 0px 0px 0px 0px;

}

table.refsummary td {

	background-color: white;

	text-align: center;

	-moz-border-radius: 0px 0px 0px 0px;

}



table.messages {

	background: url(images/table-bg.gif) center center repeat-y;

	text-align: center;

	margin-top: -2px;

	margin-bottom: -2px;
}

table.messages th {

	color: #1d4f7c;

	font-weight: bold;



}

table.messages td {

	color: #ff4e00;
}

table.messages a:link, a:visited {
	color: #216396;
}

table.credits {

	border-spacing: 0px;

	border-collapse: collapse;

	background-color: white;

	text-align: center;

}

table.credits th {

	padding: 2px 2px 2px 2px;

	background: white;

	color: 000;


}

table.credits td {


	color: #ff4e00;

}

table.credits td.error {

	background:     #CC0000;

    padding:        5px;

	text-align:		center;

	color:			white;

	font-weight:	bold;

}



table.credits td.error a {

	color:              #CCC;

    text-decoration:    underline;

}



table.credits td.error a:hover {

	color:              #FFF;

}
#join {
	background:	url(images/joinbg.gif) top center;
	width: 375px;
	height: 500px;
	text-align: left;
	font-size: 12px;
	line-height: 20px;
	color: #555b5f;
}
#join h2 {
	color: #127c76;
}
#how {
	background:	url(images/howbg.gif) top center;
	width: 400px;
	height: 500px;
	color: #ff8700;
	font-size: 12px;
	line-height: 20px;

}
#how h2 {
	color: #2c7eb0;
}
.num {
	color: #555b5f;
}
.inner {
	margin: 20px;
	padding-top: 3px
}
#message {
	background:	transparent url(images/message.gif) top center;
	width: 797px;
	height: 142px;
	color: #555b5f;
	font-size: 12px;
	line-height: 14px;
	margin: 0 auto;
	text-align: left;


}
#message h2 {
	color: #2c7eb0;
}
#message2 {
	background:	transparent url(images/offer-message.gif) top center no-repeat;
	width: 795px;
	height: 91px;
	color: #555b5f;
	font-size: 16px;
	line-height: 16px;
	margin: 0 auto;
	margin-left: 10px;
	text-align: center;
	padding-top: 5px;


}
#message2 h2 {
	color: #2c7eb0;
}
#menu-container {
	width: 750px;
	margin: 0px auto;
	margin-bottom: 20px;
	}
.menu-head {
	background: url(images/menu.gif) center center repeat-x;
	width: 740px;
	height: 22px;
	border: 1px solid black;
	margin: 0px;
	padding: 0px;
	line-height: 22px;
	padding-left: 10px;
	font-weight: bold;
	}
	
.menu-content {
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	width: 750px;
	

	}
fieldset{



	 width: 770px;



	 margin-left: auto;



	 margin-right: auto;



	 padding: 15px;



	 border: 1px solid #8CAFD3; 



}



legend{



	padding: 0 5px;



 	color: #5483BC;



 	background-color: #fff;



 	font-size: 10pt;



 	font-weight: bold;



	margin-left: auto;



	margin-right: auto;



}



legend span{



	color: #3b9ef5 !important;



}

#head2 {

	font-size: 90%;

	line-height: 1em;

	font-weight: 600;

	margin: 10px 0 15px 0;

	padding: 10px 0 10px 0;

	text-align: left;

	border-bottom:1px solid #acc8d1;

	border-top:1px solid #acc8d1;

	color:#163d67;



}
h3 {

	font-size:		12px;

}
p,h1,h2,h3,pre {

	margin:         12px 3px 3px 3px;

}
table.support {
	color: #2c7eb0;
}
table.support a {
	color: #ff8700;
}
ul.form-element li {

	margin: 0;

	list-style-type: none;

	margin-right: 20px;

	line-height: 200%;
	
	float: left;

}



input.inputform {

	width: 200px;

	background: #fff;

	border: solid 1px #ccc;

	padding: 3px;

}



span.red {

	color: red;

	margin-left: 15px;

}


.text{

	padding: 0 18px 0 18px;

	text-align: left;

}

.text H1{

	font-size: 12px;

	color: #1D4F7C;

	font-weight:900;

	padding-top: 10px;

	padding-bottom: 20px;

	margin:0;

}

.text H2{

	font-size: 12px;

	color: #FF4E00;

	padding: 0;

	margin:0;	

}

.text P{

	font-size: 12px;

	color: #1D4F7C;

	font-weight: normal;

	padding: 0 0 18px 0;

	margin: 0;

	line-height: 165%;

}